/*
 Theme Name:     Divi Child
 Theme URI:      https://abcduweb.fr/wordpress/
 Description:    Theme Enfant Divi
 Author:         WPTheme.fr
 Author URI:     https://abcduweb.fr
 Template:       Divi
 Version:        2024
*/
 
 
/* =Vous pouvez personnalisez à partir d'ici. 
------------------------------------------------------- */

.centrer-verticalement {
  display: flex;
  flex-direction: column;
  justify-content: center;

/* Et les déclinaisons avec préfixes pour obtenir un résultat homogène sur les divers navigateurs  */
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
      -ms-flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
}

.puce_services ul {	list-style: none;}
.puce_services li::before {	content: "➤ "; color: #8ab734;}
.liste_coordonnees ul {	list-style: none;}
.liste_coordonnees li::before {	content: "➤ "; color: #8ab734;}
#formulaire_devis textarea, #formulaire_contact textarea {width:100%; min-height:200px;}
#formulaire_devis button, #formulaire_contact button {border:3px solid red !important;}
.form_deux_elmts label{display:block; float:left; width:80px;}
#formulaire_contact label {display:block; float:left; width:80px;}

@media all and (min-width: 900px) and (max-width: 1800px) {
.form_deux_elmts{width:100%; min-height:170px; clear:both;}
.deux_elmts_gauche{float:left; width:45%; border:0px solid black;}
.deux_elmts_droite{float:right; margin_left:50%; width:45%;  border:0px solid black;}
.form_un_elmt{clear:both;}
}

@media all and (max-width: 900px){
#formulaire_devis input, #formulaire_contact input {width:100%;}
#formulaire_devis + label span, #formualaire_contact + label span {display:inline-block; width:25px; height:19px; margin: 0 5px -4px 0;}
}

#formulaire_contact, #form_coordonnees, #form_projet, #form_infos_complementaires, #form_rgpd{border:2px solid #8ab734; border-radius: 10px; padding:5px; margin-bottom:10px; background-color: #ececec;}

.boutton_form{text-align:center;}

.alignement_vertical{vertical-align:middle;}